@charset "utf-8";
/*
	Theme Name: diver_child
	Template: diver
 */

@media only screen and (max-width: 768px) {
    .main_fonts {
        font-size:1em;
        text-shadow:0px 0px 8px #000;
        padding: 2em 0;
    }
}
@media only screen and (min-width: 769px) {
    .main_fonts {
        font-size:1.4em;
        font-weight:bold;
        text-shadow:0px 0px 8px #000;
    }
}

.top_headline_wrap{
    display: flex;
    flex-wrap: wrap;
    margin-top: 3em;
}
@media only screen and (max-width: 768px) {
    .top_headline_wrap{
        margin-top: 2em;
    }
    .top_headline_box{
        position: relative;
        width: 100%;
        margin-top: 1em;
    }
    .top_headline_box:first-child {
        margin-top: 0;
    }
}
@media only screen and (min-width: 769px) {
    .top_headline_box{
        position: relative;
        width: 49%;
    }
    .top_headline_box:first-child{
        margin-right: 2%;
    }
}
.top_headline_inner {
    position: absolute;
    top:20%;
    left: 0%;
    padding: 0.5em 2em 0.5em 1em;
    font-weight: bold;
    color: #FFF;
    background: rgb(0,185,255);
    background: radial-gradient(circle, rgba(0,185,255,1) 0%, rgba(0,212,255,1) 0%, rgba(0,157,255,1) 100%);
}
.top_headline_inner2 {
    position: absolute;
    top:60%;
    left:0%;
    padding-left: 1em;
    font-weight: bold;
    color: #000;
    text-shadow:0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF;
}
.top_headline_box img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.top_3reason_wrap {
    text-align: center;
    margin-top: 3em;
}

@media only screen and (max-width: 768px) {
    .top_3reason_inner1 {
        padding: 1em 0;
        width: 100%;
        border: 1px solid #666;
    }
    .top_3reason_inner2 {
        padding: 1em 0;
        width: 100%;
        margin-top: 1em;
        border: 1px solid #666;
    }
    .top_3reason_inner3 {
        padding: 1em 0;
        width: 100%;
        margin-top: 1em;
        border: 1px solid #666;
    }
}
@media only screen and (min-width: 769px) {
    .top_3reason_inner1 {
        width: 33%;
        border-right: dotted 1px #666;
    }
    .top_3reason_inner2 {
        width: 33%;
        border-right: dotted 1px #666;
    }
    .top_3reason_inner3 {
        width: 33%;
    }
}
.top_3reason_title {
    font-size: 1.4em;
    font-weight: bold;
    color: #333;
}
.top_3reason_subtitle {
    font-size: 1.2em;
    font-weight: bold;
    color: #333;
    margin-top: 0.5em;
    padding: 0 0.5em;
}
.top_3reason_text {
    padding: 0 1em;
    margin-top: 1em;
}
.top_3reason_box {
    display: flex;
    flex-wrap: wrap;
    margin-top: 1.5em;
}

.top_3reason_btn {
    width: 2.5em;
    height: 2.5em;
    line-height: 2.5em;
    border-radius: 50%;
    font-weight: bold;
    color: #FFF;
    background-color: #1aa0ec;
    margin: 0 auto;
}

/* 吹き出し */
.fukidashi {
    position: relative;
    display: inline-block;
    margin: 1.5em auto;
    padding: 0.5em 2em;
    min-width: 120px;
    max-width: 100%;
    color: #084ea1;
    font-size: 1em;
    font-weight: bold;
    background: #f8e250;
    border-radius: 1.5em;
}
.fukidashi:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -9px;
    border: 9px solid transparent;
    border-top: 15px solid #f8e250;
}
.fukidashi p {
    margin: 0;
    padding: 0;
}
.fukidashi_side {
    position: relative;
    display: inline-block;
    margin: 0.5em auto;
    padding: 0.5em 2em;
    width: 100%;
    text-align: center;
    max-width: 100%;
    color: #084ea1;
    font-size: 1.2em;
    font-weight: bold;
    background: #f8e250;
    border-radius: 2em;
}
.fukidashi_side:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -11px;
    border: 11px solid transparent;
    border-top: 15px solid #f8e250;
}
.fukidashi_side p {
    margin: 0;
    padding: 0;
}

/* サイドエリア */
.side_mail {
    background-color: #1aa0ec;
    color: #FFF;
    padding: 0.7em 1em;
    font-size: 1.2em;
    border-radius: 5px;
    font-weight: bold;
    margin-top: 1em;
}

.side_line {
    border: 1.5px solid #00b304;
    background-color: #f1ece6;
    color: #00b304;
    padding: 0.7em 1em;
    font-size: 1.2em;
    border-radius: 5px;
    font-weight: bold;
    margin-top: 1em;
}

/* 施工エリア */

.top_area_wrap {
    margin-top: 3em;
}
.top_area_title {
    font-size: 1.4em;
    font-weight: bold;
    text-align: center;
}
.top_area_title span {
    background:linear-gradient(transparent 60%, #f8e250 60%);
}
.top_area_box {
    display: flex;
    flex-wrap: wrap;
    margin-top: 2em;
    font-size: 0.8em;
}
.top_area_inner_l {
    width: 49%;
    margin-right: 2%;
    padding-right: 1%;
    border-right: dotted 1px #666;
}
.top_area_inner_r {
    width: 49%;
}
.top_area_box span {
    background-color: #1aa0ec;
    display: inline-block;
    color: #FFF;
    font-weight: bold;
    padding: 0 0.5em;
    margin: 0.5em 0;
}

/* スライダー */
.swiper-container {
	width: 100%;
	margin-top:10px!important;
    }
    .swiper-slide {
      background-size: cover;
      background-position: center;
    }
    @media only screen and (max-width: 768px) {
        .gallery-top {
            width: 100%;		
            height: 375px;
          }
    }
    @media only screen and (min-width: 769px) {
        .gallery-top {
            width: 100%;		
            height: 475px;
          }
    }
    .gallery-thumbs {
      height: 80px;
      box-sizing: border-box;
      padding: 10px 0;
    }
    .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
    }
    .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }


    @media only screen and (max-width: 768px) {
        .gallery-top2 {
            width: 100%;		
            height: 375px;
          }
		
		.gallery-top3 {
            width: 100%;		
            height: 375px;
          }
    }
    @media only screen and (min-width: 769px) {
        .gallery-top2 {
            width: 100%;	
            height: 475px;
          }
		
		.gallery-top3 {
            width: 100%;	
            height: 475px;
          }
    }
    .gallery-thumbs2 {
      height: 80px;
      box-sizing: border-box;
      padding: 10px 0;
    }
    .gallery-thumbs2 .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
    }
    .gallery-thumbs2 .swiper-slide-thumb-active {
      opacity: 1;
    }

.gallery-thumbs3 {
      height: 80px;
      box-sizing: border-box;
      padding: 10px 0;
    }
    .gallery-thumbs3 .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
    }
    .gallery-thumbs3 .swiper-slide-thumb-active {
      opacity: 1;
    }

/* 事例 */

.case_wrap {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

@media only screen and (max-width: 768px) {
    .case_l {
        width: 100%;
        padding-top: 3em;
    }
    .case_r {
        width: 100%;
    }
    .case_box {
        position: absolute;
        top:-1em;
        font-size: 0.8em;
    }
    .case_box span {
        display: inline-block;
        padding: 0.1em 0.5em;
        border: solid 1px #666;
    }
    .case_box ul {
		padding : 0;
        margin-top: 0.5em;
    }
    .case_box ul li {
        list-style-type: none;
        float: left;
    }
    .case_text {
        clear: both;
        margin-left: 0;
        margin-top: 1em;
        font-size: 0.9em;
    }
    .case_r2 {
        padding: 1em 0 0 0;
    }
}
@media only screen and (min-width: 769px) {
    .case_l {
        width: 55%;
    }
    .case_r {
        width: 45%;
    }
    .case_box {
        margin-left: 1em;
        font-size: 0.8em;
    }
    .case_box span {
        display: inline-block;
        padding: 0.1em 0.5em;
        border: solid 1px #666;
    }
    .case_box ul {
		padding : 0;
        margin-top: 0.5em;
    }
    .case_box ul li {
        list-style-type: none;
        float: left;
    }
    .case_text {
        clear: both;
        margin-left: 1em;
        font-size: 0.9em;
    }
    .case_r2 {
        padding: 1.5em 0 0 1em;
    }
	.right .case_r2 {
        padding: 1.5em 1em 0 0;
    }
}

@media only screen and (max-width: 768px) {
    .case_nav {
        margin: 3em 0.5em 2em 0.5em;
        width: 100%;
        text-align: center;
        font-weight: bold;
    }
}

@media only screen and (min-width: 769px) {
    .case_nav {
        margin: 5em 0.5em 0 0.5em;
        width: 100%;
        text-align: center;
        font-weight: bold;
    }
	
	.case_wrap.right {
        flex-flow: row-reverse wrap!important;
    }
}

.case_nav ul {
    padding: 0;
}
.case_nav ul li {
    list-style: none;
    border-left: solid 1px #333;
    width: 33%;
    float: left;
    padding: 1em 0;
}
.case_nav ul li:last-child {
    border-right: solid 1px #333;
}
.case_nav a {
    color: #333!important;
}

.case_headline .inn {
    display: block;
    position: relative;
}

.case_headline .inn::before {
    content: ''!important;
    display: block;
    background: #009dfb;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1.5em;
    margin: auto 0;
    width: 1em;
    height: 3px;
}
.content h4 {
    width: 100%;
    color: #333;
    border-bottom: 1px solid #333!important;
    clear: both;
    padding-top: 2em;
}
.content h4::after {
    content: none!important;
}

/* 住まいデータ */

@media only screen and (max-width: 768px) {
    .sumai {
        display: flex;
        flex-wrap: wrap;
        margin-top: 5px;
    }
    .sumai_l {
        width: 30%;
        padding: 0.2em 0.5em;
        background-color: #f2f2f2;
        border-right:solid 1px #333 ;
        border-bottom:solid 1px #333 ;
    }
    .sumai_r {
        width: 70%;
        padding: 0.2em 0.5em;
        border-right:solid 1px #333 ;
        border-bottom:solid 1px #333 ;
    }
}

@media only screen and (min-width: 769px) {
    .sumai {
        display: flex;
        flex-wrap: wrap;
        margin-top: 8px;
    }
    .sumai_l {
        width: 28.5%;
        padding: 1em 2em;
        background-color: #f2f2f2;
        border-right:solid 1px #333 ;
        border-bottom:solid 1px #333 ;
        margin-right: 8px;
    }
    .sumai_r {
        width: 70%;
        padding: 1em 2em;
        border-right:solid 1px #333 ;
        border-bottom:solid 1px #333 ;
    }
}


/* 文字 */
.font120b {
    font-size:1.2em;
    font-weight:bold;
}
.font150b {
    font-size:1.5em;
    font-weight:bold;
}
.font200b {
    font-size:2em;
    font-weight:bold;
}
.font250b {
    font-size:2.5em;
    font-weight:bold;
}
.font300b {
    font-size:3em;
    font-weight:bold;
}

/* テキストアライン */
.t_center {
    text-align: center;
}

/* マージン */
.mt_t02 {
    margin-top: 0.2em;
}
.mt_b10 {
    margin-bottom: 1em;
}
.mt_b20 {
    margin-bottom: 2em;
}
.mg_tb {
    margin: 2em 0;
}
.mg_tb1 {
    margin: 1em 0;
}
.mg_tb2 {
    margin: 2em 0;
}